### Virtual Method

# Gio Mount get_root

#### Declaration [src]

    GFile*
    get_root (
      GMount* mount
    )

#### Description [src]

Gets the root directory on `mount`.

#### Return value

Type: `GFile`

A `GFile`. The returned object should be unreffed with `g_object_unref()` when no longer needed.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.